Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 1 week ago I contacted here because I bought a bra at the store and it was scratched with a pen. They told me that they were going to return the money to my account, they sent me an email letting me know what to expect and they never wrote to me again. I've been waiting for a response for a week. I already sent you the photos of the product and the ticket in the previous emails. I wait an answer. Thank youm Lucia https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4170464